/*
azul oscuro: #0A1742
azul: #1F3A93 color DGCAP
azul medio: #2C98FF
azul claro: #80C2F9
azul muy claro: #C2E3F9
negro texto: #000000
boton oscuro, bordes: #0A1742
mobile header  / tablet beackpoint original 1100
*/
#password-protected-logo {
	display:none;
}

a:focus-visible {
  outline: 2px solid;
	
}
p {
	margin-bottom:20px;
}

/* zona menu */
.light-preset-color.masthead:not(#phantom):not(.sticky-on) .hover-bg-decoration > li:not(.act) > a:hover, .light-preset-color.accent-gradient.masthead:not(#phantom):not(.sticky-on) .hover-bg-decoration > li:not(.act) > a:hover, .light-preset-color.masthead:not(#phantom):not(.sticky-on) .hover-bg-decoration > li.dt-hovered:not(.act) > a, .light-preset-color.accent-gradient.masthead:not(#phantom):not(.sticky-on) .hover-bg-decoration > li.dt-hovered:not(.act) > a, .light-preset-color.masthead:not(#phantom):not(.sticky-on) .active-bg-decoration > li.act > a, .light-preset-color.accent-gradient.masthead:not(#phantom):not(.sticky-on) .active-bg-decoration > li.act > a {
	background-color:transparent;
}

.top-header .hover-outline-decoration > li > a:hover, .top-header .hover-outline-decoration > li.dt-hovered > a {
  border: 2px solid rgba(192,192,192,0.4) !important;
}
.top-header .active-bg-decoration > li.act > a {
  background-color: transparent;
}
.sticky-on .main-nav > li.act:not(.wpml-ls-item) > a .menu-text, #phantom .main-nav > li.act:not(.wpml-ls-item) > a .menu-text, .sticky-on .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text, #phantom .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text {
		color: #0A1742 ; 
}
.sticky-on .main-nav > li:not(.wpml-ls-item) > a .menu-text, #phantom .main-nav > li:not(.wpml-ls-item) > a .menu-text {
    color: #0a1742 !important;
}



/* fin zona menu */


.boton-azul a {
	background:#1F3A93;
padding:10px 18px 11px 18px;
	border-radius:4px;
	border:1px #1F3A93 solid;
	font-size:16px;
	line-height:24px;
	font-weight: 700;
	color:#fff;
	text-decoration:none;
	transition:0.5s;

}
.boton-azul  a:hover {
	background:#0A1742;	
	color:#C2E3F9;
}

.boton-blanco a {
	background:#ffffff;
padding:10px 18px 11px 18px;
	border-radius:4px;
	border:1px #1F3A93 solid;
	font-size:16px;
	line-height:24px;
	font-weight: 700;
	color:#1F3A93;
	text-decoration:none;
	transition:0.5s;

}
.boton-blanco  a:hover {
	color:#2C98FF;
		border:1px #2C98FF solid;
}


.inicio-movil {
	margin-top:30px;
	margin-bottom:60px;
}

.inicio-movil img:hover {
	opacity: 0.8; 
}

.mobile-main-nav li:not(.act) > a:hover .menu-text, .mobile-main-nav li.act > a .menu-text {
	color:#ffffff;
}
.mobile-main-nav li {
margin-bottom:14px;	
	
}
.mini-widgets .mini-search i {
	background-color:#1F3A93;
	padding:8px;
	border-radius:3px;
	color:#ffffff;
}
.field.searchform-s::placeholder {
	color:#000000;
	opacity: 1; 
}
/*
.mini-search input.field, .overlay-search-microwidget input[type=text] {
	width:260px;
}
*/
.mini-search input.field, .overlay-search-microwidget input[type=text] {
	padding-left:6px;
}


.popup-search .search-icon {
	right:10px;
}
.popup-search-wrap {
	padding:6px !important;
}

/* encabezado con fondo imagen o color */
.encabezado-pagina {
	height:500px;
	padding-bottom:60px;
}
.encabezado-pagina h1 {
	color:#ffffff;
	font-size:64px;
	line-height:72px;
	font-weight:700;
	max-width:900px;

}
.encabezado-pagina h1::before {
content: ""; 
width:32px;
height: 6px; 
background-color: #2C98FF;
border-radius:3px;
display:block;
	margin-bottom:24px;
}

.encabezado-hero .owl-stage {
	display:flex;
	align-items: flex-end;
}
.encabezado-hero {
	padding-bottom:80px;
}
.encabezado-texto h2{
	padding-top:100px;
	max-width:760px;
	font-size:64px;
	line-height:77px;
	color:#ffffff;
}
.encabezado-texto h2::before, 
.encabezado-texto h2::after { 
  content: ""; 
  position: absolute; 
	width:32px;
	height:auto;
  top: -50px; 
  left: 2px; 
  right: 0; 
  height: 6px; 
  background-color: #2C98FF;
	/* margin-top: 10px; */
	  margin-top: 1.5em; 
	border-radius:3px;
	
} 




.txt48-h3-decor h3 {
margin-left:-3px;

font-size:48px;
	line-height:58px;
}

.txt48-h3-decor h3::before {
content: ""; 
width:32px;
height: 6px; 
background-color: #2C98FF;
border-radius:3px;
display:block;
	margin-bottom:24px;
}





.fila-secciones-home  {
margin-left:-50px;
	margin-right:-50px;	
}

.fila-secciones-home h3{
text-align: center;
font:normal 700 28px / 36px "Plus Jakarta Sans", Helvetica, Arial, Verdana, sans-serif;

}

.fila-secciones-home h3:hover {
}

.fila-secciones-home h3 a{
	/* transition: 0.5s;*/	
color:#ffffff;
padding-top:80px;
padding-bottom:80px;
display:block;
}

.fila2-secciones-home h3 a{
	color:#000000;
}
.fila2-secciones-home h3 a:hover{
	color:#000000;
}

.fila-secciones-home .vc_column-inner   {
	padding-left:0px;
	padding-right:0px;
	
}
@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

.fila-secciones-home .vc_column-inner .home-plan h3 a:hover {
	 animation: fadeIn 0.8s;
background-image: url("/wp-content/uploads/2025/03/seccion-fondo1b.jpg");
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;  	
}
.fila-secciones-home .vc_column-inner .home-charlas h3 a:hover {
	 animation: fadeIn 0.8s;
background-image: url("/wp-content/uploads/2025/03/seccion-fondo2.jpg");
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;  	
}
.fila-secciones-home .vc_column-inner .home-notis h3 a:hover{
	 animation: fadeIn 0.8s;
background-image: url("/wp-content/uploads/2025/03/seccion-fondo3c.jpg");
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;  	
}
.fila-secciones-home .vc_column-inner .home-acerca h3 a:hover{
	 animation: fadeIn 0.8s;
background-image: url("/wp-content/uploads/2025/03/seccion-fondo4.jpg");
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;  	
}
.fila-secciones-home .vc_column-inner .home-asist h3 a:hover{
	 animation: fadeIn 0.8s;
background-image: url("/wp-content/uploads/2025/03/seccion-fondo5.jpg");
  background-position: center; 
  background-repeat: no-repeat; 
  background-size: cover;  	
}



.fila-contador {
	margin-top:80px;
	margin-bottom:80px;
}

.contador .ult-just-icon-wrapper {
	display:none;
}

.contador .stats-desc {
	text-align:left;
	border-left: #2C98FF 2px solid;
	padding-left:34px;
}
.contador .stats-desc > div {
	font-size:80px !important;
	line-height:104px;
	font-weight:700;
}

.contador .stats-desc > div:last-child {
	font-size:28px !important;
	line-height:35px;
}



.fila-destacado {
	border-radius:16px;
	margin-top:100px;
	margin-bottom:100px;
	margin-left:0px;
	margin-right:0px;;
}
.fila-destacado .col-foto .vc_column-inner {
	border-top-right-radius:16px;
	border-bottom-right-radius:16px;
}


/*
.fila-destacado .col-foto .vc_column-inner {
	padding-right:0px;
}
*/
.fila-destacado .col-texto {
	padding-top:60px;
	padding-bottom:60px;
	padding-left:30px;
	padding-right:20px;
}
/*
.fila-destacado .col-foto img {
	border-top-right-radius:16px;
	border-bottom-right-radius:16px;
}
*/
.fila-destacado h3 {
	color:#ffffff;
	font-size:48px;
	line-height:58px;
	margin-bottom:40px;
	
}
.fila-destacado p {
	color:#ffffff;
	font-size:18px;
	line-height:27px;
}
.fila-destacado .dt-btn {
		margin-top:40px;
}

.fila-destacado2 {
	border-radius:16px;
	border:1px #0A1742 solid;
	margin-top:100px;
	margin-bottom:100px;
	margin-left:0px;
	margin-right:0px;

}
.fila-destacado2 .col-foto .vc_column-inner {
	border-top-right-radius:16px;
	border-bottom-right-radius:16px;
	padding:40px;
}

.fila-destacado2 .col-texto {
	padding-top:60px;
	padding-bottom:60px;
	padding-left:30px;

}


.fila-destacado2 .col-foto img{
/*max-width:120px;*/
}
.fila-destacado2 h3 {
	color:#0A1742;
	font-size:48px;
	line-height:58px;
	margin-bottom:40px;

}
.fila-destacado2 p {
	color:#0A1742;
	font-size:18px;
	line-height:27px;
	padding-bottom:40px;
	max-width:800px;

}





.paginator:not(.paginator-more-button) a, .paginator:not(.paginator-more-button) span {
	font-size:18px;
	line-height:28px;
}



/* testimonios */
.testimonios-home .blog-shortcode .post-entry-content {
	border-radius:8px;
}

.testimonios-home .blog-shortcode .post-entry-content.com-blancas {
	border: #000000 1px solid;
}
.testimonios-home .blog-shortcode .post-entry-content .contenido {
	display:flex;
 flex-direction: column;
    justify-content: flex-end;
}
/*
.testimonios-home .fondo-capa{
background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.5382528011204482) 0%, rgba(0,0,0,0) 46%);
z-index:5;
}
*/

.testimonios-home .tst-es-video .altura {
	height:220px;
		display:flex;
 flex-direction: column;
    justify-content: flex-end;
}
.testimonios-home .contenido {
	display:flex;
 flex-direction: column;
    justify-content: flex-end;
}
.testimonios-home .tst-es-video {
	color:#ffffff;
}

.testimonios-home .tst-fila-n {
	padding-right:20px;
}
.testimonios-home .linea-nombre {
	display:flex;
	justify-content: space-between;
	align-items: center;
}


.testimonios-home .tst-nombre {
	font-size:18px;
	line-height:27px;
	font-weight:600;
}

.testimonios-home .link-video img:hover{
	opacity: 0.5;
}

.testimonios-home .link-video img{ 
	max-width:40px;
	height:41px;
}
.testimonios-home .tst-texto {
	font-size:16px;
	line-height:24px;
	margin-bottom:30px;
	margin-top:30px;
}
.testimonios-home .tst-es-texto::before{
	position: absolute;
	content:'';
	width:18px;
	height:17px;
	background: url(/wp-content/uploads/2025/03/comillas.png);
	background-size:cover;background-repeat: no-repeat;background-position: center;
}

.testimonios-home .tst-es-texto.com-blancas::before {
background: url(/wp-content/uploads/2025/03/comillas2.png);	
}
.testimonios-home .tst-curso {
	font-size:14px;
	line-height:22px;
	margin-top:4px;
}
.testimonios-home .texto-blanco {
	color:#ffffff;
}

.testimonios-home .txt-info-texto::before {
		position: absolute;
	content:'';
	width:48px;
	height:48px;
background: url(/wp-content/uploads/2025/03/ava-img.png);	
		background-size:cover;
	background-repeat: no-repeat;
	background-position: center;
	
} 

.testimonios-home .nombre-foto .tst-nombre,.testimonios-home .nombre-foto .tst-curso {
	margin-left:62px;
}

/* fin testimoios */



/* planes pagina grilla */
/*
.lista-taxos-ruta {
 list-style-type: none !important; 
	
}
*/
.busca-plan {
	margin-bottom:30px;
	white-space: nowrap;
}
.busca-plan .searchsubmit{
	display:none !important;
}
.busca-plan .campo-texto {
	padding:0px 0px 0px 10px !important;
	width:84% !important;
	margin:0px 10px 0px 0px!important;
	border-color:#bcbcbc;
}
.busca-plan i {
    background-color: #1F3A93;
    padding: 10px;
    border-radius: 3px;
	color: #ffffff;
}
.busca-plan a {
text-decoration:none;	
}
.busca-plan a:hover {
opacity:0.7;
}

.fila-planes a.ver-todo-area {
		padding: 10px 10px 10px 20px;
	border-radius:4px;
	background:#1F3A93;
display:block;
    max-width:300px;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	line-height:24px;
	font-weight:700;	
	transition:0.5s;
}
.fila-planes a.ver-todo-area:hover {
		background:#0A1742;
}

.content .fila-planes ul.lista-taxos-ruta  {
	list-style-type: none;
	padding: 0;
  margin: 0;
}

.fila-planes .lista-taxos-ruta li {
	padding: 8px 10px 8px 20px;
	border-radius:4px;
	margin: 10px 0px 10px 0px;
}
.fila-planes  li.term-activo {
	background:#e2e2e2;
}
.fila-planes .lista-taxos-ruta a {
	font-size:16px;
	line-height:24px;
	font-weight:400;
	color:#000;
	text-decoration:none;
}
.fila-planes .lista-taxos-ruta a:hover {
	color:#2C98FF;
}

.fila-planes .dt-css-grid .wf-cell {

	margin-bottom:28px;

}


.fila-planes .post-thumbnail-rollover, .fila-planes .post-thumbnail-wrap img  {
	border-radius:8px;
}


/*
.fila-planes .post {
	display:flex;
    flex-direction: column;
    align-items: flex-start;
	justify-content: space-between;
}
*/


.fila-planes .nombre-tax, .single-plan-capacitacion .nombre-tax, .single-charlas-nodo .nombre-tax, .search-results .nombre-tax{
	background:#C2E3F9;
	padding:2px 20px 4px 20px;
	font-size:14px;
	line-height:22px;
	font-weight:600;
	border-radius:100px;
	float:left;	
	margin-right:10px;
	margin-bottom:10px;
}

.fila-planes h3.entry-title {
	padding-top:5px;
}
.fila-planes h3.entry-title a{
	font-size:24px;
	line-height:22px;
	font-weight:700;
	color:#0A1742 !important;
}
.fila-planes h3.entry-title a:hover {
	color:#1F3A93 !important;
}

.fila-planes .resumen {
	font-size:14px;;
	line-height:22px;
}

.ver-mas  {
	/*margin-top:auto;*/
	
}
.ver-mas a {
	background:#1F3A93;
padding:10px 18px 11px 18px;
	border-radius:4px;
	font-size:16px;
	line-height:24px;
	font-weight: 700;
	color:#fff;
	text-decoration:none;
	transition:0.5s;
}
.ver-mas a:hover {
		background:#0A1742;	
	color:#C2E3F9;
}
/*---*/
.recomendados .fila-planes 
{
padding-top:100px;
	padding-bottom:100px;
}
.recomendados .titular {
	margin-bottom:80px;
}
.recomendados .titular p {
font-size:48px;
	line-height:56px;
	font-weight:700;
}
.recomendados article {
background:transparent!important;
}

/*---*/



/* fin planes pagina grilla */





/* plan single */

.single-plan-capacitacion .page-title .wf-wrap, .single-charlas-nodo .wf-wrap{
	padding-top:80px;
	
}
.single-plan-capacitacion .taxo-etiquetas, .single-charlas-nodo .taxo-etiquetas {
	margin-bottom:20px
}

.single-plan-capacitacion .detalle-titular, .single-charlas-nodo .detalle-titular {
	font-size:18px;
	line-height:26px;
	margin-top:30px;
}
.single-plan-capacitacion span, .single-charlas-nodo span {
	color:#1F3A93;
	font-weight:600;
}
.single-plan-capacitacion .links-varios, .single-charlas-nodo .links-varios {
	display:flex;
	gap:20px;
	margin-top:50px;
}
.single-plan-capacitacion #main, .single-charlas-nodo #main {
	padding-top:50px;
	margin-bottom:0px;
	padding-bottom:0px;
}


.single-plan-capacitacion .wp-post-image, .single-charlas-nodo .wp-post-image {
	border-radius:8px;
	margin-bottom:80px;
}
.single-plan-capacitacion h2, .single-charlas-nodo h2 {
	margin-bottom:30px;
}

.single-plan-capacitacion .caja-anotate, .single-charlas-nodo .caja-anotate {
	color:#ffffff;
	background:#1F3A93;
	border-radius:8px;
	padding:30px 20px 40px 30px;
	font-size:16px;
	line-height:22px;
	
}

.single-plan-capacitacion .caja-anotate .titanotate, .single-charlas-nodo .caja-anotate .titanotate {
	font-size:20px;
	line-height:28px;
	font-weight:700;
}

.single-plan-capacitacion .caja-anotate .boton-blanco, .single-charlas-nodo .caja-anotate .boton-blanco {
	margin-top:40px;
}


/* fin plan single */

/* fila charlas */


.fila-charlas .titular-texto-charlas {
	max-width:900px;
		margin: auto;
}

.fila-charlas .caja-charlas {
	display:flex;
	    align-items: center;
		max-width:990px;
		margin: auto;
	border-radius:8px;
	border: 1px #0A1742 solid;
}

.fila-charlas .post-thumbnail-wrap {
width:220px;
	height:220px;	
}

.fila-charlas .post-thumbnail-wrap img {

	border-top-left-radius:8px;
	border-bottom-left-radius:8px;

}
.fila-charlas .caja-contenido {
display:flex;
	align-items: center;
	margin-left:40px;
	margin-right:40px;
}
.fila-charlas .post-entry-content {
	margin-right:60px;
}

.fila-charlas h3.entry-title a {
	font-size:24px;
	line-height:22px;
	font-weight:700;
	color:#0A1742!important;
	
}
.fila-charlas h3.entry-title a:hover{
	color: #1F3A93!important;
}
.fila-charlas .fecha-inicio {
	font-size:16px;
	line-height:24px;
	font-weight:600;
	color:#1F3A93;
	margin-bottom:18px;
	
}
.fila-charlas .resumen {
	font-size:14px;
	line-height:22px;
}


.recomendados .fila-charlas {
	margin-top:100px;
	padding-top:80px;
	padding-bottom:100px;
	
}
.recomendados .fila-charlas .dt-css-grid {
/*align-items: start;*/

}
.recomendados .fila-charlas .dt-css-grid .post {
	 border: 1px #0A1742 solid;
	    border-radius: 8px;
	
}
.recomendados .fila-charlas .post-thumbnail-wrap {
	max-width:200px;
	height:auto;
	
}
.recomendados .fila-charlas .caja-charlas {
	align-items: stretch;
	border:none;
	
}

.recomendados .fila-charlas .caja-imagen {
	display:none;
}

.recomendados .fila-charlas .caja-contenido {
	flex-direction: column;
    align-items: flex-start;
	margin-bottom:40px;
}
.recomendados .fila-charlas .post-entry-content {
	margin-right:0px;
}
.charlas-menu ul{
list-style-type: none;
display:flex;
	justify-content: center;
	margin:0px;
	
}
.charlas-menu ul li{
width:120px;
	height:40px;
	display:flex;
justify-content: center;
    align-items: center;


}
.charlas-menu ul li.ch-actuales {
		border:1px #0A1742 solid;
	border-top-left-radius:6px;
	border-bottom-left-radius:6px;
}
.charlas-menu ul li.ch-anteriores {
		border:1px #0A1742 solid;
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
}

.charlas-menu .viendo {
	background-color:#0A1742;	
	color:#ffffff;
	font-weight:700;
	font-size:16px;
}

.charlas-menu .con-link {
	background-color:#ffffff;
}
.charlas-menu .con-link a {
	color:#0A1742;
	text-decoration:none;
	font-weight:700;
	font-size:16px;
}
.charlas-menu .con-link a:hover {
	color:#2C98FF;
}

/* fin fila charlas */




/*
.contactos-pie .correo::before{
		content: "\f058";
 font-family: icomoon-the7-font!important;
	
}
*/

.footer .menu .current-menu-item > a {
	color:#ffffff;
}

.logos-pie {
	max-width:100%;
	height:auto;
}
.widget-title.contacto-pie {
	margin-top:60px;
}


.contactos-pie {
	margin-top:30px;
	margin-bottom:40px;
}
.contactos-pie li {
	display:flex;
	margin-bottom:18px;
}

.contactos-pie a {
	text-decoration:none;
}
.contactos-pie a:hover {
	color:#80c2f9;	
}

.contactos-pie .dt-hover-icon, .contactos-pie .dt-regular-icon {
/*	display:inline-block;*/
	padding-right:10px;
	color:#80c2f9;
	font-size:20px;
	line-height:22px;

}
/*
.contactos-pie .dt-hover-icon:hover, .contactos-pie .dt-regular-icon:hover {
	color:#ffffff;
}
*/


.encabezado-pagina.encabezado-version2 p {
	color:#ffffff;
	margin-top:40px;
}

/* fila noticias */
.fila-noticias .post:after {
	border-bottom:1px #0A1742 solid;
	padding-bottom:50px;
	margin-bottom:20px;
}

.fila-noticias .caja-noticias {
	display:flex;
		

}
.fila-noticias .post-thumbnail-wrap {
	max-width:300px;
	height:auto;

}
.fila-noticias .post-thumbnail-wrap img, .fila-noticias .post-thumbnail-rollover {

		border-radius:8px;
}

.fila-noticias .caja-contenido{
width:100%;
margin-left:60px;
	
display:flex;

flex-direction: column;
justify-content: center;
}
.fila-noticias .caja-contenido .post-entry-content
{
	max-width:780px;

}
.fila-noticias .caja-contenido .titular-fecha{
	color:#2C98FF;
	font-weight:600;

}

.fila-noticias .caja-contenido h3 a {
	font-size:32px;
	line-height:42px;
	font-weight:700;
	color:#0A1742!important;
	
}
.fila-noticias .caja-contenido h3 a:hover {
	color: #1F3A93!important;
}

.fila-noticias .caja-contenido .ver-mas {
padding-top:40px;

	
}

/* fin fila noticias */


/* single post */
.single-post #main {
padding-top:0px;
	padding-bottom:0px;
}

.single-post .titular-post {
padding:60px
}

.single-post .titular-fecha{
	color:#2C98FF;
	font-weight:600;
}

.single-post .titular-fecha::before {
content: ""; 
width:32px;
height: 6px; 
background-color: #2C98FF;
border-radius:3px;
display:block;
	margin-bottom:26px;
}

.single-post .titular-post h1 {
	margin-bottom:14px;
	margin-top:14px;
}
.single-post .titular-post .wp-post-image {
	border-radius:8px;
}

.single-post .entry-content img {
	border-radius:8px;
}

.single-post .entry-content {
	max-width:768px;
		margin: auto;
	padding-top:70px;
	}	
.single-post .entry-content h2 {
	margin-top:30px;
	margin-bottom:30px;
	
	
}
.single-post .entry-content h3 {
	margin-top:26px;
	margin-bottom:30px;
	color:#2C98FF;
	font-size:24px;
	line-height:36px;
	font-weight:600;
}
.single-post .entry-content blockquote {
	background:none;
	color:#0A1742;
	font-size:22px;
	line-height:34px;
	font-weight:400;
	font-style:italic;
	border-left:2px #2C98FF solid;
	border-radius:0px;
	margin-top:42px;
	margin-bottom:42px;
}

.single-post .fila-destacado {
	margin-left:0px;
	margin-right:0px;
}


/* fin single post */



/* fila time */

.fila-encabezado-time .wpb_text_column{
	max-width:760px;
	margin:auto;
}
.fila-encabezado-time h3 {
	margin-bottom:20px;
}

.fila-time {
	max-width:1100px;
	margin:auto;
}

/* izquierda */
.fila-time:nth-child(even) .vc_column_container.time-col-texto{
	border-right:1px #0A1742 solid;
	text-align:right;
	padding-bottom:50px;
}

.fila-time:nth-child(even) .vc_column_container.time-col-texto:before {
	content:'';
	background-image: url(/wp-content/uploads/2025/04/time-circulo.png);
	width:30px;
	height:30px;
	position: absolute;
	right: -15px;
    top: -15px;
}

/* derecha */
.fila-time:nth-child(odd) .vc_column_container.time-col-vacia{
	border-right:1px #0A1742 solid;
}



.fila-time:nth-child(odd) .vc_column_container.time-col-vacia:before {
	content:'';
	background-image: url(/wp-content/uploads/2025/04/time-circulo.png);
	width:30px;
	height:30px;
	position: absolute;
	right: -15px;
    top: -15px;
}
.fila-time:nth-child(odd) .vc_column_container.time-col-texto{
	padding-bottom:50px;
}

.fila-time .time-fecha {
	font-size:16px;
	line-height:24px;
	font-weight:600;
	color:#2C98FF;
	margin-bottom:16px;
}
.fila-time .time-texto h3{
	font-size:24px;
	line-height:32px;
	font-weight:700;
	color:#0A1742;
}





/* fin fila time */

/* busquedas generales */ 
.resul-busca {
	margin-top:100px;
	margin-bottom:100px;
}
.resul-titular {
	margin-bottom:50px;
}

.resul-busca .entry-title a {
	color:#1F3A93;
}
.resul-busca .entry-title a:hover {
	color:#0A1742!important;
}
.resul-busca .not-found h1 {
	margin-bottom:50px;
}
.resul-busca .searchform {
	margin-top:20px;
	max-width:450px;
}
.resul-busca .post {
	border-radius:8px;
}

.resul-busca .resul-tipo {
	height:40px;
}
/*
.resul-busca .searchform .submit svg {
    padding: 18px;
    border-radius: 3px;
align-content
	fill:#ffffff !important;
	color:#ffffff !important;
}
*/

/* fin busquedas generales */

/* varios generales */
.pagina-titular-version3 p {
	font-size:18px;
	line-height:26px;
	font-weight:600;
	text-align:center;
	color:#2C98FF;
	margin-bottom:30px;
}

.pagina-titular-version3 h2 {
	 font-size:48px;
	line-height:56px;
	text-align:center;
	
}
.minititulo-h2 h2 {
	font-size:18px;
	line-height:26px;
	color:#2C98FF;
	padding-bottom:20px;
	font-weight:600;
}



/* fin varios generales */ 

/* acerca de */
.fila-quienes h3 {
	padding-bottom:20px;
}

.fila-quienes .col-texto .vc_column-inner {
max-width:660px;
}


.fila-equipo {
	padding-top:100px;
	padding-bottom:100px;
}


.fila-equipo .txt48-h2-decor h2 {
	
font-size:48px;
	line-height:58px;
	text-align:center;
display:flex;
	    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.fila-equipo .txt48-h2-decor h2::before {
content: ""; 
width:32px;
height: 6px; 
background-color: #2C98FF;
border-radius:3px;
display:block;
	margin-bottom:24px;	
}
.fila-equipo .equipo-encabezado{
	text-align:center;
}

.fila-equipo .post.equipo{
	margin-bottom:40px;
}

.fila-equipo .post-thumbnail img {
	border-radius:8px;
}
.fila-equipo .nombre {
	font-size:24px;
	line-height:30px;
	color:#0A1742;
	margin-top:20px;
	margin-bottom:2px;
}
.fila-equipo .cargo{
	font-size:18px;
	line-height:26px;
	color:#1F3A93;
	margin-bottom:14px;
}
.fila-equipo .correo a{
	color:#0A1742;
	text-decoration:none;
	display:flex;
	 align-items: center;
}
.fila-equipo .correo a:hover{
		color:#1F3A93;
}
.fila-equipo .correo i {
	margin-right:10px;
	font-size:20px;
	font-weight:600;
}


/* fin fila equipo */

/* los momentos - galeria */

.galeria {
	text-align:center;
	margin-top:60px;
	margin-bottom:100px;
}
.galeria input{
            display: none;
        }
.galeria-tag{
	width: 50px;
            font-size: 16px;
	font-weight:700;
          margin-right:10px;
	margin-bottom:10px;
            padding: 5px 25px;
            border-radius: 4px;
            display: inline-block;
            cursor: pointer;
            background: #fff;
            text-decoration: none;
            color: #0A1742;
            border: 1px solid #0A1742;
        }

.galeria-images {
	margin-top:60px;

display:flex;
	flex-wrap: wrap;
    justify-content: center;
	gap:30px;

}

.galeria-images a img{
             max-width: 300px;
          width: 300px;
          height: 300px;
	border-radius:8px;
 transition: all .4s ease-in-out;
        }

.galeria-images a img:hover {
	transition:0.5s;
	opacity:0.6;
}






/* fin los momentos galeria */ 




/* nuestros planes */

.fila-planes-estudio {
		padding-top:100px;
	padding-bottom:100px;
}

.fila-planes-estudio .planes-estudio-encabezado {
	margin-bottom:80px;
}
.fila-planes-estudio .planes-estudio-encabezado h2 {
margin-left:-3px;
	margin-bottom:24px;
font-size:48px;
	line-height:58px;
	color:#fff;
}
.fila-planes-estudio .planes-estudio-encabezado p {
	color:#fff;
	font-size:18px;
line-height:26px;
}
.fila-planes-estudio .planes-estudio-encabezado h2::before {
content: ""; 
width:32px;
height: 6px; 
background-color: #0A1742;
border-radius:3px;
display:block;
	margin-bottom:24px;
}
.fila-planes-estudio .integral-anio .wpb_wrapper p {
	float:left;
}

.fila-planes-estudio .integral-anio .wpb_wrapper a {
	border:1px #fff solid;
	border-radius:6px;
	/*width: 300px;*/
	height:60px;
	display:flex;
	justify-content: center;
    align-items: center;
	margin-right:20px;
	padding-left:30px;
	padding-right:30px;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	line-height:26px;
	font-weight:700;
	transition:0.5s;
	text-align:center;
}

.fila-planes-estudio .integral-anio .wpb_wrapper a:hover {
	background-color:#2C98FF;
	color:#000000;
}

/* fin nuestros planes */

/* fin acerca de */


/* asistencia  faq */



.fila-faq .vc_tta-panel-title>a {
		font-size:16px;
	line-height:24px;
	font-weight:700;
	color:#0A1742 !important;
	padding-left:0px!important;

	
}
.fila-faq .vc_tta-panel-title>a:hover {
	color:#2C98FF !important;
}
.fila-faq .vc_tta-controls-icon::before {
	border-color:#2C98FF!important;



}
.fila-faq .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading{
	background-color:#ffffff;
	border-top:1px #0A1742 solid;
	padding-top:10px;
	padding-bottom:10px;
}
.fila-faq .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:last-child {
border-bottom:1px #0A1742 solid !important;
}

 .fila-faq .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading:hover{
	background-color:#ffffff;
}


.fila-faq .vc_tta.vc_tta-style-flat .vc_tta-panel-body{
	padding-left:0px;
	padding-bottom:30px;
	padding-top:0px;
	font-size:14px;
	line-height:22px;
}
.fila-faq .vc_tta.vc_tta-style-flat .vc_tta-panel-heading {
	padding-left:0px;
/*	padding-bottom:25px;*/
	
}
.fila-faq ol, .fila-faq ul {
	padding-left:10px;
	margin-bottom:20px;
}
.fila-faq ol li, .fila-faq ul li {
	padding-left:4px;
	margin-bottom:10px;
}

.fila-mas-consultas {
	background-color:#E7F4FD;
	padding:30px;
	border-radius:8px;
	max-width:770px;
	margin:auto;
}

.fila-mas-consultas h4 {
	font-size:32px;
	line-height:40px;
	font-weight:700;
	margin-bottom:20px;
}
.fila-mas-consultas p {
	font-size:16px;
	line-height:24px;
	font-weight:400;
}
.fila-mas-consultas .fa-whatsapp:before {
	font-size:20px;	
}
.fila-mas-consultas .dt-btn {
	font-size:16px;	
	font-weight:700;
	background:#0A1742!important;

}
.fila-mas-consultas .dt-btn:hover {
	background:#1F3A93!important;
	color:#ffffff;
}

/* fin asistencia faq */

/* contacto */
.popup-message-style #page .wpcf7-mail-sent-ok, .popup-message-style #page .wpcf7-response-output.run-animation, .popup-message-style #page .wpcf7-validation-errors {
  top: 50%;
 left:80%;
	background-color:#b30000;
}
.formulario-contacto .aviso-ok {display:none;
color:#1F3A93;
	font-size:20px;
	line-height:28px;
	font-weight:700;
}

.encabezado-contacto h1 {
	font-size:18px;
	line-height:26px;
	font-weight:600;
	color:#1F3A93;
	margin-bottom:20px;
} 
.encabezado-contacto h2 {
	font-size:48px;
	line-height:56px;
	font-weight:700;
	color:#0A1742;
	margin-bottom:20px;
}
.formulario-contacto {
	margin-top:40px;
}
.formulario-contacto label{
	font-size:14px;
	line-height:34px;
}
.formulario-contacto p {
	margin-bottom:4px;
}
.formulario-contacto .wpcf7-text, .formulario-contacto .wpcf7-textarea {
	border:1px #0A1742 solid;
	border-radius:8px;
	color: #0A1742;
	background-color:#fff;
}
.formulario-contacto .formulario-detalles {
	font-size:14px;
	line-height:22px;
	margin-bottom:20px;
}

.img-contacto img{
	border-radius:8px;
}

.fila-contacto-constancia {
	border-radius:8px;
		margin-top:60px;
	margin-bottom:100px;
	margin-left:0px;
	margin-right:0px;
		padding-top:34px;
	padding-bottom:34px;
	padding-left:30px;
	padding-right:30px;
}

.fila-contacto-constancia .vc_column_container:first-child > .vc_column-inner {
	padding-right:0px;
	padding-left:20px;
}
.fila-contacto-constancia .texto {
padding:0px;
	font-size:28px;
	line-height:36px;
	font-weight:700;
	color:#ffffff;
}

.fila-contacto-constancia .dt-btn {
	white-space: nowrap;
}

.fila-contactos-final {
padding-top:60px;	
	padding-bottom:100px;
}
.fila-contactos-final .dt-shortcode-icon .icon-inner {
	display:flex;
	justify-content: flex-start;

}
.fila-contactos-final .dt-shortcode-icon-wrap {
	margin-bottom:20px;
}

.fila-contactos-final .icomoon-the7-font-the7-mail-03:before {
	font-weight:600;
	font-size:42px;
}
.fila-contactos-final .icomoon-the7-font-the7-phone-051:before {
	font-weight:600;
	font-size:42px;
}


.fila-contactos-final .wpb_text_column {
	margin-bottom:22px;
}
.fila-contactos-final .wpb_text_column p{
	font-size:14px;
	line-height:22px;
	margin-left:2px;
}
.fila-contactos-final h3 {
	font-size:32px;
	line-height:40px;
	margin-bottom:18px;
}

/* fin contacto */


.fila-aviso404 {
	margin-top:200px;
	margin-bottom:200px;
}
.fila-aviso404 h2 {
	margin-bottom:40px;
}
.fila-aviso404 p {
	font-size:20px;
	line-height:28px;
}

.compartir-redes {
	display:flex;
	justify-content: space-between;
	
	border-top:1px #0A1742 solid;
	padding-top:30px;
}
.compartir-redes .txt-compartir {
	color:#0A1742;
	font-size:16px;
	font-weight:700;
}
.compartir-redes .iconos-compartir {
	display:flex;
	gap:14px;
}
.compartir-redes .iconos-compartir a {
color:#0A1742;
	font-size:22px;
	transition:0.4s;
	background-color:#E7F4FD;
padding:4px 8px 4px 8px;
	border-radius:8px;
	text-decoration:none;
}
.compartir-redes .iconos-compartir a:hover {
color:#E7F4FD;
	background-color:#0A1742;
}


/* pie */
.footer .soc-ico a {
margin-right:14px;
}

.footer .menu {
	margin-top:102px;
}

.footer .menu li {
border:none;	
	text-align:right;
	font-size:16px;
	line-height:26px;
}
.footer .menu li a {
	color:#ffffff;
}
.footer .menu li a:hover {
	color:#80c2f9;
	text-decoration:none;
}
/* fin pie */



.fila-planes .aviso-inscripcion1 {
	    font-size: 14px;
    line-height: 22px;
	color:#1F3A93;
	text-transform:uppercase;
	font-weight:700;
	margin-top:10px;
	margin-bottom:8px;
}

.fila-planes .aviso-inscripcion2 {
	    font-size: 14px;
    line-height: 22px;
	color:#003;
	text-transform:uppercase;
	margin-top:10px;
	margin-bottom:8px;
}

.cap-ya-dic h4 {
	font-size:18px;
	line-height:26px;
}

.cap-ya-dic ul {
	margin:20px 0px 0px 0px;
}
.cap-ya-dic li{
	list-style: none;
	margin-bottom:20px;
	margin-right:20px;

}
.cap-ya-dic li a {
	text-decoration:none;
	color:#1F3A93;
}
.cap-ya-dic li a:hover{
	color:#2C98FF;
	transition:0.2s;
}
.logos-pie-2 {
	display:flex;	
	align-items: center;
	flex-wrap: wrap;
}
.logos-pie-2 img {
	  max-width: 100%;
  height: auto;
}
.logos-pie-2 .pie-colabora {
	display:flex;
	flex-wrap: wrap;
}




/* mini framework */

.float-izquierda {
	float:left !important;
}


.color1, .color1-a a,.color1 p, .color1-h1 h1, .color1-h2 h2, .color1-h3 h3, .color1-h4 h4, .color1-h5 h5, .color1-h6 h6, .color1-h3-a h3 a{
	color: #0A1742;
}
.txt12 {
	font-size: 12px;
	line-height: 20px;
}
.txt14, .txt14-h1 h1, .txt14-h2 h2, .txt14-h3 h3, .txt14-h4 h4, .txt14-h5 h5, .txt14-h6 h6 {
	font-size: 14px;
	line-height: 22px;
}
.txt16, .txt16-h1 h1, .txt16-h2 h2, .txt16-h3 h3, .txt16-h4 h4, .txt16-h5 h5, .txt16-h6 h6 {
	font-size: 16px;
	line-height: 24px;
}
.txt18 {
	font-size: 18px;
	line-height: 26px;
}
.txt20 {
	font-size: 20px;
	line-height: 28px;
}
.txt22 {
	font-size: 22px;
	line-height: 30px;
}
.txt24 {
	font-size: 24px;
	line-height: 32px;
}
.txt26 {
	font-size: 26px;
	line-height: 34px;
}
.txt28, .txt28-h1 h1, .txt28-h2 h2, .txt28-h3 h3, .txt28-h4 h4, .txt28-h5 h5, .txt28-h6 h6 {
	font-size: 28px;
	line-height: 36px;
}
.txt30 {
	font-size: 30px;
	line-height: 38px;
}
.txt32 {
	font-size: 32px;
	line-height: 40px;
}
.txt34, .txt34-h1 h1, .txt34-h2 h2, .txt34-h3 h3, .txt34-h4 h4, .txt34-h5 h5, .txt34-h6 h6 {
	font-size: 34px;
	line-height: 42px;
}
.txt40, .txt40-h1 h1, .txt40-h2 h2, .txt40-h3 h3, .txt40-h4 h4, .txt40-h5 h5, .txt40-h6 h6 {
	font-size: 40px;
	line-height: 48px;
}
.txt44, .txt44-h1 h1, .txt44-h2 h2, .txt44-h3 h3, .txt44-h4 h4, .txt44-h5 h5, .txt44-h6 h6 {
	font-size: 44px;
	line-height: 52px;
}
.txt46, .txt46-h1 h1, .txt46-h2 h2, .txt46-h3 h3, .txt46-h4 h4, .txt46-h5 h5, .txt46-h6 h6 {
	font-size: 46px;
	line-height: 54px;
}
.txt48, .txt48-h1 h1, .txt48-h2 h2, .txt48-h3 h3, .txt48-h4 h4, .txt48-h5 h5, .txt48-h6 h6 {
	font-size: 48px;
	line-height: 56px;
}



.fuente400, .fuente400-p p, .fuente400-h1 h1, .fuente400-h2 h2, .fuente400-h3 h3, .fuente400-h4 h4, .fuente400-h5 h5, .fuente400-h6 h6 {
	font-weight: 400 !important;
}
.fuente500, .fuente500-p p, .fuente500-h1 h1, .fuente500-h2 h2, .fuente500-h3 h3, .fuente500-h4 h4, .fuente500-h5 h5, .fuente500-h6 h6 {
	font-weight: 500 !important; /* solo Roboto */
}
.fuente600, .fuente600-p p, .fuente600-h1 h1, .fuente600-h2 h2, .fuente600-h3 h3, .fuente600-h4 h4, .fuente600-h5 h5, .fuente600-h6 h6 {
	font-weight: 600 !important;
}
.fuente700, .fuente700-p p, .fuente700-h1 h1, .fuente700-h2 h2, .fuente700-h3 h3, .fuente700-h4 h4, .fuente700-h5 h5, .fuente700-h6 h6 {
	font-weight: 700 !important;
}


.margen-alto-bajo-0 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.margen-alto-bajo-20 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.margen-alto-bajo-40 {
	margin-top: 40px;
	margin-bottom: 40px;
}
.margen-alto-bajo-60 {
	margin-top: 60px;
	margin-bottom: 60px;
}
.margen-alto-bajo-80 {
	margin-top: 80px;
	margin-bottom: 80px;
}
.margen-alto-bajo-100 {
	margin-top: 100px;
	margin-bottom: 100px;
}

.margen-arriba-0 {
	margin-top: 0px;
}
.margen-arriba-10 {
	margin-top: 10px;
}
.margen-arriba-20 {
	margin-top: 20px;
}
.margen-arriba-40 {
	margin-top: 40px;
}
.margen-arriba-70 {
	margin-top: 70px!important;
}
.margen-arriba-80 {
	margin-top: 80px;
}
.margen-arriba-100 {
	margin-top: 100px;
}
.margen-debajo-0 {
	margin-bottom: 0px !important;
}
.margen-debajo-10 {
	margin-bottom: 10px;
}
.margen-debajo-20 {
	margin-bottom: 20px;
}
.margen-debajo-30 {
	margin-bottom: 30px;
}
.margen-debajo-40 {
	margin-bottom: 40px;
}
.margen-debajo-45 {
	margin-bottom: 45px;
}
.margen-debajo-60 {
	margin-bottom: 60px;
}
.margen-debajo-80 {
	margin-bottom: 80px;
}
.separa1 {
	margin-top:80px;
	margin-bottom:80px;
}
.separa1.vc_separator .vc_sep_holder .vc_sep_line {
	    border-top: 4px solid #151513;
}
.alto-respon-100 {
	height:100px;
}
.alto-respon-160 {
		height:160px;
	}
.alto-respon-120 {
		height:120px;
	}

.radius-imagen-8 img {
	border-radius:8px;
}

.boton-azul-muy-claro.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style), .boton-azul-muy-claro.mec-event-footer .mec-booking-button, .boton-azul-muy-claro.give-btn.give-btn-reveal, .boton-azul-muy-claro.give-submit.give-btn {
	background:#C2E3F9;	
}
.boton-azul-muy-claro.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style):hover, .boton-azul-muy-claro.mec-event-footer .mec-booking-button:hover, .boton-azul-muy-claro.give-btn.give-btn-reveal:hover, .boton-azul-muy-claro.give-submit.give-btn:hover {
	background:#0A1742;	
}
.boton-azul-muy-claro.dt-btn:not(.btn-custom-style), .boton-azul-muy-claro.btn-link {
	color:#000000;
}
.boton-azul-muy-claro.dt-btn:not(.btn-custom-style):hover, .boton-azul-muy-claro.btn-link:hover {
	color:#ffffff;
}

.boton-transparente-azul.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style), .boton-azul-muy-claro.mec-event-footer .mec-booking-button, .boton-azul-muy-claro.give-btn.give-btn-reveal, .boton-azul-muy-claro.give-submit.give-btn {
	background:
		transparent;	
	border:1px #0A1742 solid;
}
.boton-transparente-azul.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style):hover, .boton-azul-muy-claro.mec-event-footer .mec-booking-button:hover, .boton-azul-muy-claro.give-btn.give-btn-reveal:hover, .boton-azul-muy-claro.give-submit.give-btn:hover {
	background:#0A1742;	
}
.boton-transparente-azul.dt-btn:not(.btn-custom-style), .boton-azul-muy-claro.btn-link {
	color:#000000;
}
.boton-transparente-azul.dt-btn:not(.btn-custom-style):hover, .boton-azul-muy-claro.btn-link:hover {
	color:#ffffff;
}

.link-no-subrayar a{
	text-decoration: none;
}

/* fin mini framework */


/* Tablet breakpoint original: 1100 */

/* tablet */
@media screen and (max-width: 990px){ 
	
	.fila-charlas .caja-contenido {
	display:block;
		margin-bottom:40px;
	}
	.fila-charlas .post-entry-content {
	margin-right:0px;
}
	.recomendados .titular p {
font-size:38px;
	line-height:46px;
;
}

	
}
/* fin 990 */


/*movil tablet  */
@media screen and (max-width: 778px){ 
	
	.fila-destacado .col-foto .vc_column-inner {
	border-top-right-radius:0px;
	border-bottom-right-radius:16px;
		border-bottom-left-radius:16px;
		height:300px;
}
		.fila-destacado2 .col-foto {
	display:none !important;
}
	
.footer .menu {
	margin-top:10px;
}

.footer .menu li {

	text-align:left;

}	
	.encabezado-pagina {
		height:300px;
	}
	.encabezado-pagina h1 {
		font-size:44px;
		line-height:54px;
	}

	
	
.busca-plan .campo-texto {
	width:50% !important;
}
	
/* desplegable areas */
	


.desplegable-content, 
.zshow,.zhide:target {
  display: none;
}

.zhide:target + 
.zshow,
.zhide:target ~ 
.desplegable-content {
  display: block;
}
	
	a.zshow, a.zhide  {
	text-decoration: none;
	font-size:16px;
		line-height:24px;
		width:120px;
		border: 1px #000000 solid;
		border-radius:4px;
		padding: 6px 16px 8px 14px;
		color:#1F3A93;
	
		
	}
	.desplegable {
		margin-bottom:60px;
		width:100%;
	}
	.desplegable-content {
		margin-top:20px;
	}

	.fila-planes a.ver-todo-area {
		max-width:100%;
	}
	
/* fin desplegable areas */
	
.single-plan-capacitacion h1.entry-title, .single-charlas-nodo h1.entry-title {
		font-size:40px !important;
	line-height:50px !important;
	}
	
	.single-plan-capacitacion .caja-anotate, .single-charlas-nodo .caja-anotate {
		margin-top:80px;
	}	
	.single-plan-capacitacion .page-title .wf-wrap, .single-charlas-nodo .wf-wrap {
		padding-top:60px;
	}
	.single-plan-capacitacion .wp-post-image, .single-charlas-nodo .wp-post-image {
		margin-bottom:40px;
	}	
	
	
.fila-charlas .caja-charlas {
		display:block;
	}

.fila-charlas .post-thumbnail-wrap {
	width:auto;
	height:auto;
}
.fila-charlas .post-thumbnail-wrap img {

	border-top-left-radius:8px;
	border-top-right-radius:8px;
border-bottom-left-radius:0px;
}

	.encabezado-pagina.encabezado-version2 p{
	margin-top:8px;
		font-size:16px;
		line-height:23px;
	}
	
.fila-noticias .caja-noticias {
		display:block;
	}
	.fila-noticias .post-thumbnail-wrap {
        max-width: 100%;
		height: auto;
		
	}
	.fila-noticias .caja-contenido {
		margin-left:0px;
		margin-top:50px;
	}
	
	.fila-noticias h3.entry-title a {
	    font-size: 24px;
    line-height: 22px;	
	}
	
.single-post .titular-post .wp-post-image {
	margin-top:30px;
}

.single-post .entry-content {
	padding: 60px 8px 0px 8px;
	
	}		
	
/* fila time 778 */
	/* ex izquierda */
.fila-time:nth-child(even) .vc_column_container.time-col-texto{
	border-left:1px #0A1742 solid;
	text-align:left;
	padding-bottom:50px;
	margin-left:28px
}	
.fila-time:nth-child(even) .vc_column_container.time-col-texto:before {
	content:'';
	background-image: url(/wp-content/uploads/2025/04/time-circulo.png);
	width:30px;
	height:30px;
	position: absolute;
	left: -15px;
    top: -15px;
}
/* ex derecha */
.fila-time:nth-child(odd) .vc_column_container.time-col-vacia{
	border-left:none;
	
}
.fila-time:nth-child(odd) .vc_column_container.time-col-vacia:before {
	content:'';
	background-image:none;
}
.fila-time:nth-child(odd) .vc_column_container.time-col-texto{
	padding-bottom:50px;
	margin-left:28px;
	border-left:1px #0A1742 solid;
}
.fila-time:nth-child(odd) .vc_column_container.time-col-texto:before {
	content:'';
	background-image: url(/wp-content/uploads/2025/04/time-circulo.png);
	width:30px;
	height:30px;
	position: absolute;
	left: -15px;
    top: -15px;
}	
/* fin fila time 778 */	
	
	.fila-mas-consultas {
		padding-left:0px;
		padding-right:0px;
	}
	
.fila-mas-consultas h4 {
font-size:26px;
	line-height:34px;
}	
	.fila-mas-consultas p {
padding-bottom:20px;
}
	
.fila-mas-consultas .btn-align-right {
	text-align:left;
}	

	
.fila-faq .acordeon1.vc_tta-color-white.vc_tta-style-flat .vc_tta-panel:last-child {
border-bottom:none!important;
}	
.fila-faq	.vc_tta-container {
		margin-bottom:0px!important
	}	
	.fila-quienes .col-texto .vc_column-inner {
		margin-bottom:40px;
	}	
	
	
	.fila-equipo  {
		text-align:center;
	}	
	.fila-equipo .post-thumbnail  {
	max-width:300px;
	margin:auto;
}
	.fila-equipo .correo a {
justify-content: center;
	}
	
	.formulario-contacto {
		margin-bottom:40px;
	}
	
	.fila-contacto-constancia {
		padding-left:20px;
	}
		.fila-contacto-constancia .texto {
		margin-bottom:30px;
	}
	.fila-contacto-constancia .btn-align-right {
	text-align:left!important;	
		margin-bottom:4px;
	} 
	
.fila-contactos-final .dt-shortcode-icon-wrap {
    margin-bottom: 4px;
}	
.fila-contactos-final .vc_column_container {
	margin-bottom:24px;
	}	
	
.fila-contactos-final h3 {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 10px;
	}
	
	.recomendados .titular p {
	font-size:34px;
		line-height:42px;
}
	.recomendados .titular .btn-align-right {
		text-align:left;
		margin-top:30px;
	}
	.recomendados .post-thumbnail-wrap {
		display:none;
	}
	
}
/* fin 778 */

/* 700 - especial galeria */
@media screen and (max-width: 700px){
	.galeria {
	margin-bottom:80px;
}
.galeria-images {
	gap:20px;
}
	.galeria-images a img{
             max-width: 150px;
          width: 150px;
          height: 150px;
        }

}
/* fin 700 */


/* movil 3 */
@media screen and (max-width: 480px){

.busca-plan .campo-texto {
	width:70% !important;
}
	
.single-plan-capacitacion h1.entry-title, .single-charlas-nodo h1.entry-title {
		font-size:36px !important;
	line-height:48px !important;
	}	
	
	
.encabezado-pagina {
	height:240px;
	padding-bottom:30px;
}
	
.encabezado-pagina h1 {
	font-size:30px;
	line-height:35px;
}	
	.encabezado-pagina h1::before {
margin-bottom:10px;
}
.encabezado-texto h2{
	padding-top:50px;
	font-size:44px;
	line-height:54px;
	padding-bottom:60px;
}	

	.fila-secciones-home h3 {
		font-size:24px;
line-height:34px;
	}
	.fila-secciones-home h3 a{
		padding-top:60px;
		padding-bottom:60px;
		
	}	
	

.txt48-h3-decor h3 {
font-size:36px;
	line-height:44px;
}
	
.fila-contador {
	margin-top:60px;
	margin-bottom:60px;
}
.contador .stats-desc > div {
	font-size:50px !important;
	line-height:70px;
}

.contador .stats-desc > div:last-child {
	font-size:24px !important;
	line-height:34px;
}
	
	.fila-destacado h3 {
	font-size:34px;
	line-height:42px;
}
.fila-destacado .col-texto {
	padding-top:26px;
	padding-bottom:34px;
	padding-left:6px;
	padding-right:10px;
}
	.fila-destacado2 h3 {
	font-size:28px;
	line-height:36px;
}
.fila-destacado2 .col-texto {
	padding-top:26px;
	padding-bottom:34px;
	padding-left:6px;
}	

	
	.single-post .entry-content blockquote {
		font-size:18px;
		line-height:30px;
	}
	
.resul-busca {
	margin-top:50px;
}
	.resul-busca .resul-tipo.vacio {
	height:0px;
}
	.resul-titular {
		margin-bottom:30px;
	}
	.resul-busca .not-found h1 {
		margin-bottom:30px;
	}
	
.fila-time .time-texto h3{
	font-size:20px;
	line-height:28px;
}	

	.fila-equipo .post-thumbnail-wrap {
		max-width:200px;
		margin:auto;
	}

	.fila-equipo .nombre {
		font-size:22px;
		line-height:28px;
	}
	
	.fila-equipo .txt48-h2-decor h2{
		font-size:34px;
		line-height:42px;
	}	
	
	.fila-planes-estudio .planes-estudio-encabezado h2 {
		font-size:34px;
		line-height:42px;
	}
	.fila-planes-estudio .integral-anio .wpb_wrapper {
	display:flex;
	flex-direction: column;
    align-items: center;
	}
	.fila-planes-estudio .integral-anio .wpb_wrapper a {
		margin-right:0px;
	}
	
	.fila-contacto-constancia {
		padding-left:10px;
	}
	.fila-contacto-constancia .texto {
		font-size:22px;
		line-height:30px;
	}
.fila-contactos-final h3 {
        font-size: 26px;
        line-height: 34px;
       
    }
	.fila-contactos-final .soc-icon:before {
		font-size:36px;
	}
	

	
	/* mini framework 480 */

	.txt40, .txt40-h1 h1, .txt40-h2 h2, .txt40-h3 h3, .txt40-h4 h4, .txt40-h5 h5, .txt40-h6 h6 {
	font-size: 32px;
	line-height: 40px;
}

	.txt48, .txt48-h1 h1, .txt48-h2 h2, .txt48-h3 h3, .txt48-h4 h4, .txt48-h5 h5, .txt48-h6 h6 {
	font-size: 34px;
	line-height: 42px;
}	
	.pagina-titular-version3 h2 {
		font-size:28px;
line-height:36px;
	}
	
	.encabezado-contacto h2 {
		font-size: 34px;
	line-height: 42px;
	}
	
	.altura-movil-160 {
		height:160px !important;
	}
.altura-movil-140 {
		height:140px !important;
	}
	.altura-movil-120 {
		height:120px !important;
	}
	.altura-movil-100 {
		height:100px !important;
	}
	.altura-movil-86 {
		height:86px !important;
	}
	
	.altura-movil-80 {
		height:80px !important;
	}
	.altura-movil-60 {
		height:60px !important;
	}
		.altura-movil-40 {
		height:40px !important;
	}
		.altura-movil-20 {
		height:20px !important;
	}
	
	
	/* fin mini framework 480 */
	
}

/* fin 480 */








/* es mayor a tablet */
@media screen and (min-width: 778px){
	
	.max70por-p p{
		max-width:60%;
		height:auto;
	}
	.max60por-p p{
		max-width:60%;
		height:auto;
	}
	.max50por-p p{
		max-width:50%;
		height:auto;
	}
	
	#show1, #hide1 {
		display:none;
	}
	
	.fila-time:nth-child(odd) {
	display:flex;
	flex-direction: row-reverse;
}


}











